﻿@charset "utf-8";
/*----gerenal class----*/
body{color:#666; background-color:#fff; font-family:"宋体";}

/*---font css---*/
.f_c_fff000{ color:#fff000}
.f14{ font-size:14px;}

/*layout css*/
#main{ margin:13px auto 0; width:100%; background:url(/app_images/youhui/v10/bank/xiyingshuangdan/mainbg.jpg) repeat-x left bottom #fff; line-height:18px; padding-bottom:29px;}

.common_mainbox{ width:897px; margin:0 auto; background-color:#e6f7ff;}

.banner{ width:897px; margin:0 auto; position:relative; background:none; height:241px;}
.banner img{ display:block;}
.banner a{
	display:block;
	width:164px;
	height:51px;
	position:absolute;
	text-decoration:none;
	left:304px;
	top:177px;
	background-color:#fff;
	filter:Alpha(opacity=0);
	opacity:0;
	-moz-opacity:0;
	khtml-opacity:0;
}
.banner a span{ display:none;}

.hdxz{ width:806px; margin:0 auto; padding:20px 0;}
.hdxz dt{ background:url(/app_images/youhui/v10/bank/xiyingshuangdan/pic_4.jpg) no-repeat left top; height:30px; text-indent:-3000px;}
.hdxz dd{ line-height:22px;}
.main_content{ background:url(/app_images/youhui/v10/bank/xiyingshuangdan/bg_2.jpg) no-repeat; height:673px; padding-left:73px; padding-top:50px;}
.lqfs{ background:url(/app_images/youhui/v10/bank/xiyingshuangdan/pic_1.jpg) no-repeat left; height:52px; padding-left:188px; line-height:48px; color:#fff; margin-bottom:12px;}
.zclq{ background:url(/app_images/youhui/v10/bank/xiyingshuangdan/pic_2.jpg) no-repeat left; height:38px; margin:12px 0 30px;}
.zclq li{ float:left; line-height:38px; color:#d20a00;}
.zclq li.first{ padding-left:57px; width:260px;}
.zclq li.second{ padding-left:75px; width:130px;}
.zclq li.end{ padding-left:82px;}
.function_title{ background:url(/app_images/youhui/v10/bank/xiyingshuangdan/pic_3.jpg) no-repeat left; height:21px; text-indent:-30000px; margin-bottom:20px;}

.function{ margin:0}
.function .dl_left{ margin-right:100px;}
.mb12{ margin-bottom:12px;}
.function dl dd.icon{ background-image:url(/app_images/youhui/v10/bank/xiyingshuangdan/icon.gif);}